Jump to content

Most effective way to convert theme from 1.6 to 1.7


Recommended Posts

Hi, I need help big time!

 

I have to upgrade my store, because my server won't support the PHP version required for PS 1.6 anymore.

 

From my research so far it looks as if PS 1.7 might as well be a completely different ecommerce platform when it comes to themes.

What's my best bet to convert my current, custom PS 1.6 theme and make it compatible with PS 1.7?

I don't wanna have to code the whole thing from scratch. I wanna be able to get at least 80 or 90% of the way there, and then fix the remaining glitches.

 

How can I make it so that the upgrade from PS 1.6 to 1.7 won't cost me several month of development work?

 

Share this post


Link to post
Share on other sites

There is no conversion from a 1.6+ to a 1.7 theme or from 1.6+ to 1.7+ modules.

You need new theme and modules and that's it.

All you can upgrade are the Prestashop files and the database.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More